User: xiachongjing

gravatar for xiachongjing
xiachongjing10
Reputation:
10
Status:
New User
Location:
United States
Last seen:
3 months ago
Joined:
2 years, 4 months ago
Email:
x***********@gmail.com

Posts by xiachongjing

<prev • 23 results • page 1 of 3 • next >
0
votes
0
answers
222
views
0
answers
ncbi blast results not compatible with OrthoMCL program
... I am using blast 2.4.0+ blastp output format is -outfmt 6. Some of my results are: ```PSTr|PSTG_00001T0 PSTr|PSTG_00001T0 100.000 138 0 0 1 138 1 138 3.41e-101 286``` ```MLi|212373 gnl|MLi|212373 100.000 110 0 0 1 110 ...
orthomcl blast written 3 months ago by xiachongjing10
0
votes
0
answers
465
views
0
answers
Comment: C: Canu ERROR: File supplied on command line; use -s, -pacbio-raw, -pacbio-correct
... Check your java version. Use full path to canu /Full/Path/to/bin/Canu It will be better to show all your error log ...
written 7 months ago by xiachongjing10
0
votes
0
answers
188
views
0
answers
how to remove dashlines when generating pdf from postscript using ps2pdf
... Hi everyone: I have a postscript file, I use ps2pdf to generate pdf figure from postscript file. The postscript file was generated from mummerplot. However, I want remove the dash lines in the figure. Any help is appreciated. Thanks. The postscript file is here: https://www.dropbox.com/s/1c131jzwj ...
next-gen mummerplot ps2pdf written 7 months ago by xiachongjing10
0
votes
2
answers
338
views
5 follow
2
answers
kmergenie Installation failed. seems got a bug
... Hi there: I was trying to install Kmergenie-1.7038. I type these first: module load python/2.6.6 module load R/3.2.2 module load autoconf/2.68 module load zlib/1.2.5_gcc I got this error after typing "make" in kmergenie-1.7016/ directory: cd ntCard && . ...
software error next-gen kmergenie written 8 months ago by xiachongjing10 • updated 8 months ago by Rayan Chikhi1.2k
0
votes
1
answer
370
views
1
answer
how to correct list of many long reads files for Proovread?
... Hello: Anyone familiar with software Proovread? I got some problem. After I got ~100 .fq long reads files from SeqChunker step (as suggested by the program mannual), I wonder how to add this list of files into the program? for example, we can use <-s 1.fq -s 2.fq -s 3.fq> for many high qual ...
software error next-gen sequencing written 15 months ago by xiachongjing10 • updated 15 months ago by Medhat7.1k
0
votes
1
answer
467
views
1
answers
Answer: A: cannot clone submodules of Proovread program
... Finally, I got this issue solved. Basically, for some reason in my system the cannot clone repository from https://, but it can clone repository from git://. So my solution is to tell to change https:// to git://. And it works for me. The code I used for program Proovread v2.13.13 was: > git c ...
written 15 months ago by xiachongjing10
0
votes
1
answer
467
views
1
answers
Comment: C: cannot clone submodules of Proovread program
... No, still not working. I guess there is something wrong with the submodule part. I can clone each submodule successfuly with code: > git clone git://github.com/BioInf-Wuerzburg/SeqChunker.git So now I am thinking probably I can try to turn https: into git: for each submodule when doing . Somet ...
written 15 months ago by xiachongjing10
0
votes
1
answer
467
views
1
answers
Comment: C: cannot clone submodules of Proovread program
... Thanks. Then do you have any ideas to solve this, assuming there is a transitory error or my local conditions ? Thanks. ...
written 15 months ago by xiachongjing10
0
votes
1
answer
467
views
1
answer
cannot clone submodules of Proovread program
... Hello everyone: I got problem when I was trying to git clone some submodules, even though I used --recursive. The thing is I can git clone the repository successfully. The command I used was: git clone --recursive git://github.com/BioInf-Wuerzburg/proovread I got log like this: >Cloning into ...
software error next-gen written 15 months ago by xiachongjing10
0
votes
0
answers
690
views
0
answers
Comment: C: bwa error in proovread install: make: *** [utils.o] Error 1
... You are right. The problem is my binutils is too old. Now I reinstalled my binutils (v2.24), and issue was solved. And the bwa is also installed successfully. Thanks so much for your suggestion. ...
written 15 months ago by xiachongjing10

Latest awards to xiachongjing

No awards yet. Soon to come :-)

Help
Access

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.
Powered by Biostar version 2.3.0
Traffic: 1287 users visited in the last hour